<webobject name="Wrapper">
<div id="qbe" style="width: 100%; height:95%; ">
	<center>
		<webobject name="FormRechercheAvancee">
	<webobject name = "RechercherInvisible"></webobject>
  		<table width="70%" cellspacing = "2" cellpadding = "0" style="background-color: #E6F8DD;font-size: small;">
  		  <tr><th colspan="2">Utilisateur</th><th colspan="6">Etat(s)</th></tr>
		  <tr>
		  	<td class="alignToCenter" colspan="2" width="25%"><webobject name = "ContainerUtil"><webobject name="UtilisateurPopup"></webobject></webobject></td>
		  	<td class="alignToLeft precommande nowrap" width="12%"><webobject name="FiltreEtatPreCommande"></webobject>Pr&eacute;-cmde</td>
		  	<td class="alignToLeft part_engagee nowrap" width="13%"><webobject name="FiltreEtatPartiellementEngagee"></webobject>Part. engag&eacute;e</td>
		  	<td class="alignToLeft engagee nowrap" width="12%"><webobject name="FiltreEtatEngagee"></webobject>Engag&eacute;e</td>
		  	<td class="alignToLeft part_soldee nowrap" width="13%"><webobject name="FiltreEtatPartiellementSoldee"></webobject>Part. sold&eacute;e</td>
		  	<td class="alignToLeft soldee nowrap" width="12%"><webobject name="FiltreEtatSoldee"></webobject>Sold&eacute;e</td>
		  	<td class="alignToLeft annulee nowrap" width="13%"><webobject name="FiltreEtatAnnulee"></webobject>Annul&eacute;e</td>
		  </tr>
  		  <tr><th colspan="2">Exercice</th><th colspan="2">P&eacute;riode</th><th colspan="4">Article (r&eacute;f&eacute;rence ou libell&eacute;)</th></tr>
  		  <tr><td nowrap colspan="2"><webobject name = "ObserveExer"><webobject name="ExerciceCmdeRecherche"></webobject></webobject></td>
  		  	  <td class="alignToLeft nowrap" colspan="2">Du <webobject name="DateDebutCmdeRecherche"></webobject> au <webobject name="DateFinCmdeRecherche"></webobject></td>
  		  	  <td class="alignToLeft nowrap" colspan="4"><webobject name="ArticleCmdeRecherche"></webobject></td>
  		  </tr>
  		  <tr><th colspan="8">R&eacute;f&eacute;rences</th></tr>
  		  <tr>
			  <td nowrap colspan="2">N&deg; Com. <webobject name="NumCmdeRecherche"></webobject></td>
  		  	  <td nowrap colspan="2">N&deg; Fact. <webobject name="NumFactureCmdeRecherche"></webobject></td>
  		  	  <td nowrap colspan="2">N&deg; Eng. <webobject name="NumEngCmdeRecherche"></webobject></td>
   		  	  <td nowrap colspan="2">R&eacute;f. <webobject name="RefCmdeRecherche"></webobject></td></tr>
  		  <tr><th colspan="8">Libell&eacute;</th></tr>
  		  <tr><td colspan="8" ><webobject name="LibelleCmdeRecherche"></webobject></td></tr>
  		  <tr><th colspan="8">Fournisseur</th></tr>
  		  <tr><td nowrap colspan="2">Code <webobject name="CodeFouCmdeRecherche"></webobject> Nom</td>
  		  	  <td nowrap colspan="6"><webobject name="FouNomCmdeRecherche"></webobject></td></tr>
  		  <tr><th colspan="4">Nomenclature</th><th colspan="2">March&eacute;</th><th colspan="2">Attribution</th></tr>
  		  <tr><td class="alignToLeft nowrap">Code <webobject name="CodeExerCodeCmdeRecherche"></webobject> Lib.</td>
  		  	  <td class="alignToLeft nowrap" colspan="3"><webobject name="CodeExerLibelleCmdeRecherche"></webobject></td>
  		  	  <td class="alignToLeft nowrap" colspan="2" ><webobject name="MarcheCmdeRecherche"></webobject></td>
  		  	  <td class="alignToLeft nowrap" colspan="2" ><webobject name="AttributionCmdeRecherche"></webobject></td>
  		  </tr>
  		  <tr><th colspan="2">UB</th><th colspan="2">CR</th><th colspan="2">Ss-CR</th></tr>
  		  <tr><td colspan="2" nowrap><webobject name="UBRecherche"></webobject></td>
  		  	  <td colspan="2" nowrap><webobject name="CRRecherche"></webobject></td>
  		  	  <td colspan="2" nowrap><webobject name="SsCRRecherche"></webobject></td>
  		  </tr>
  		  <tr><th colspan="2">Action</th><th colspan="2">Imputation</th><th colspan="2">Code Analytique</th><th colspan="2">Convention</th></tr>
  		  <tr><td colspan="2" nowrap><webobject name="CodeAction"></webobject> <webobject name="LibelleAction"></webobject></td>
  		  	  <td colspan="2" nowrap><webobject name="CodeImputation"></webobject> <webobject name="LibelleImputation"></webobject></td>
  		  	  <td colspan="2" nowrap><webobject name="CodeAnalytique"></webobject> <webobject name="LibelleAnalytique"></webobject></td>
  		  	  <td colspan="2" nowrap><webobject name="LibelleConvention"></webobject></td>
  		  	  </tr>
  		  <tr><th colspan="8">Montants commande</th></tr>
  		  <tr><td class="alignToCenter" nowrap colspan="4">Ht entre <webobject name="MontantHTMinCmdeRecherche"></webobject> et <webobject name="MontantHTMaxCmdeRecherche"></webobject></td>
 		  	  <td class="alignToCenter" nowrap colspan="4">Ttc entre <webobject name="MontantTTCMinCmdeRecherche"></webobject> et <webobject name="MontantTTCMaxCmdeRecherche"></webobject></td></tr>
  		  <tr><th colspan="8">Montants facture</th></tr>
  		  <tr><td class="alignToCenter" nowrap colspan="4">Ht entre <webobject name="MontantFactureHTMinCmdeRecherche"></webobject> et <webobject name="MontantFactureHTMaxCmdeRecherche"></webobject></td>
 		  	  <td class="alignToCenter" nowrap colspan="4">Ttc entre <webobject name="MontantFactureTTCMinCmdeRecherche"></webobject> et <webobject name="MontantFactureTTCMaxCmdeRecherche"></webobject></td></tr>
  		  <tr><td class="alignToCenter" colspan="8"><webobject name="Nettoyer"/>&nbsp;<webobject name="Rechercher"/>&nbsp;</td></tr>
  		</table>
  		</webobject>
	</center>
</div>

<div id="liste" style="display: none;">
	<webobject name="LegendeListeCommandes">
	<table width="100%">
	  <tbody>
	  	<tr>
	  	<td class="alignToCenter" style="border:1px solid red;background-color:white;" width="28%"><font color = "red"><b><webobject name = "NbreCommandes"></webobject></b></font> commande(s)</td>
	  	<td class="alignToCenter precommande" width="12%">Pr&eacute;-cmde</td>
	  	<td class="alignToCenter part_engagee" width="12%">Part. engag&eacute;e</td>
	  	<td class="alignToCenter engagee" width="12%">Engag&eacute;e</td>
	  	<td class="alignToCenter part_soldee" width="12%">Part. sold&eacute;e</td>
	  	<td class="alignToCenter soldee" width="12%">Sold&eacute;e</td>
	  	<td class="alignToCenter annulee" width="12%">Annul&eacute;e</td>
	  	</tr>
	  </tbody>
	</table>
  	</webobject>	
    <webobject name="ListeCommandes">
    <webobject name = "IsUtilisateurAvecDroitTraitementEnMasse">
    <webobject name="FormSelectionCommandes">
    
	<table>
	  <thead>
		<tr>
			<th class="alignToCenter"><webobject name="LienSelectAll"><webobject name="IsCocheSelectionnee"><webobject name="CocheSelectionnee"></webobject></webobject><webobject name="IsCocheNotSelectionnee"><webobject name="CocheNotSelectionnee"></webobject></webobject></webobject></th>
			<th>&nbsp;</th>
			<th nowrap>Num&eacute;ro</th>
			<th nowrap>Date</th>
			<th nowrap>Fournisseur</th>
			<th nowrap>R&eacute;f&eacute;rence</th>
			<th nowrap>Total HT</th>
			<th nowrap>Total TTC</th>
			<th class="alignToLeft">Libell&eacute;</th>
			<th nowrap>Utilisateur</th>
		</tr>
	  </thead>
	  <tbody>
		<webobject name="LesCommandesEnMasse">
			<webobject name="TDTypeEtatCommande"></webobject>
			<td class="alignToCenter"><webobject name="LeNumeroLink"><webobject name="LeNumero"></webobject></webobject></td>
			<td class="alignToCenter"><webobject name="LaDate"></webobject></td>
			<td class="alignToLeft"><webobject name="LeFournisseur"></webobject></td>
			<td class="alignToLeft"><webobject name="LaReference"></webobject></td>
			<td class="alignToRight"><webobject name="TotalHT"></webobject></td>
			<td class="alignToRight"><webobject name="TotalTTC"></webobject></td>
			<td class="alignToLeft"><webobject name="LeLibelle"></webobject></td>
			<td class="alignToLeft"><webobject name="LUtilisateur"></webobject></td>
		</webobject>
	  </tbody>
	</table>
	
	</webobject>
	</webobject>
    <webobject name = "IsNotUtilisateurAvecDroitTraitementEnMasse">
	<table>
	  <thead>
		<tr>
			<th>&nbsp;</th>
			<th nowrap>Num&eacute;ro</th>
			<th nowrap>Date</th>
			<th nowrap>Fournisseur</th>
			<th nowrap>R&eacute;f&eacute;rence</th>
			<th nowrap>Total HT</th>
			<th nowrap>Total TTC</th>
			<th class="alignToLeft">Libell&eacute;</th>
			<th nowrap>Utilisateur</th>
		</tr>
	  </thead>
	  <tbody>
		<webobject name="LesCommandes">
		  <tr>
			<webobject name="TDTypeEtatCommande"></webobject>
			<td class="alignToCenter"><webobject name="LeNumeroLink"><webobject name="LeNumero"></webobject></webobject></td>
			<td class="alignToCenter"><webobject name="LaDate"></webobject></td>
			<td class="alignToLeft"><webobject name="LeFournisseur"></webobject></td>
			<td class="alignToLeft"><webobject name="LaReference"></webobject></td>
			<td class="alignToRight"><webobject name="TotalHT"></webobject></td>
			<td class="alignToRight"><webobject name="TotalTTC"></webobject></td>
			<td class="alignToLeft"><webobject name="LeLibelle"></webobject></td>
			<td class="alignToLeft"><webobject name="LUtilisateur"></webobject></td>
		  </tr>
		</webobject>
	  </tbody>
	</table>
	</webobject>

	<webobject name="IsAfficherListe">
		<script type = "text/javascript" language = "javascript">
			Element.hide($('qbe'));
			Effect.Appear($('liste'),{duration:1});
			MenuUpdate();
		</script>
	</webobject>
	<webobject name="IsAfficherMessage">
		<script type = "text/javascript" language = "javascript">
			alert('<webobject name="MessageErreur"></webobject>');
		</script>
	</webobject>
  </webobject name="ListeCommandes">
</div>


<webobject name="Busy10"></webobject>
</webobject>
